#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int main(int argc, char *argv[])
{
	char string[512];


	if(0)
	for(int i=1; i< argc; i++)
		{
			sprintf(string, "msg.exe * /w  \" [%d/%d] <%s> \" ",i, argc, argv[i]);			
			system(string);
			
			// 
			// Help\mekaHelpE.m
		}


	if(strstr(argv[2], "utorial") )
	{
		sprintf(string, "start Tutorial\\Help.html ");			
		system(string);
	}
	else
	{
		sprintf(string, "start Help\\Help.html ");			
		system(string);
	}
}